package LasTres::Planet::Bahdder::BosqueDelHeroe::BosqueDelHeroeI::TribuDeLaLima;

use v5.36.0;

use strict;
use warnings;

with 'LasTres::Location';

sub identifier {
    return 'tribu_de_la_lima';
}

sub name {
    return 'Tribu de la Lima (Exterior)';
}

sub description {
    return 'La Tribu de la Lima se siente como un hogar seas o no de aquí. ' 
        . 'Las casitas están improvisadas con paja que los aldeanos intercambian con otras tribus. '
        . 'Los cultivos de Lima están siempre buscando trabajadores, el sueldo es una parte de lo cosechado. ';
}

sub parent {
    return LasTres::Planet::Bahdder::BosqueDelHeroe::BosqueDelHeroeI->new;
}

sub actions {
    return [];
}

sub npcs {
    return [];
}
1;
